import LanguageSettingsView from "@/shared/sections/staff/profil/LanguesEtRegion/views/language-settings-view";

export const metadata = {
    title: 'Dashboard: Langues et Régions | Profil',
};

export default function page() {
    return (
        <LanguageSettingsView />
    )
}